Subject: Re: [patch 6/7] hci_ldisc: fix null pointer deref

From: Marcel Holtmann <[email-masked]>
Date: Tue, 05 Feb 2008 17:51:07 +0100

Hi David,

> > akpm:
> > 
> >   No idea.  trollmerge.
> > 
> > Cc: Arjan van de Ven <[email-masked]>
> > Cc: Alan Cox <[email-masked]>
> > Cc: Marcel Holtmann <[email-masked]>
> > Signed-off-by: Andrew Morton <[email-masked]>
> 
> I'll let Marcel and/or Alan take a look at this one.

we might have to re-work the whole hci_uart driver at some point, but
for now I think this fix is feasible.

Alan, if you think it is wrong please step up. I am not an expert when
it comes to TTY line disciplines.

Regards

Marcel